<?php
// Iekļauj ārējo konfigurācijas failu, kurā ir definēti datu bāzes savienojuma parametri
include "config.php";

// Izveido savienojumu ar datu bāzi, izmantojot mysqli klasi
$mysqli = new mysqli($servername, $username, $password, $dbname);

// Pārbauda, vai savienojums ir izdevies
if ($mysqli->connect_error) {
     // Ja rodas savienojuma kļūda, izvada kļūdas ziņojumu un pārtrauc skripta izpildi
    die("Connection failed: " . $mysqli->connect_error);
}
?>
